Bug 184681 - A bug of bsdconfig(8) in 10.0 RC1
Summary: A bug of bsdconfig(8) in 10.0 RC1
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: unspecified
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-11 09:40 UTC by Takashi Inoue
Modified: 2015-07-17 23:57 UTC (History)
0 users

See Also:
bugmeister: mfc-stable8?
bugmeister: mfc-stable9?
bugmeister: mfc-stable10?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Takashi Inoue 2013-12-11 09:40:00 UTC
When we add a user using bsdconfig of 10.0 RC1,
dotfiles are created as owner root.

How-To-Repeat: create a user using bsdconfig
Comment 1 Devin Teske freebsd_committer 2014-03-14 04:58:03 UTC
State Changed
From-To: open->patched

Fixed in rewrite, SVN r263150.